@font-face {
  font-family: Poppins-Light;
  src: url(../../../fonts/Poppins-Light.ttf);
}
@font-face {
  font-family: Poppins;
  src: url(../../../fonts/Poppins-Medium.ttf);
}
:root {
	--gold: #d4c600;
	--gibe-green: #c2d11f;
	--white:#ffffff;
  --black:#000000;
	--primary-color:var(--black);
	--secondary-color:var(--gibe-green);
	--dark-bg:#212121;
	--light-effect:#f5f5f5;
	--light-header-hover:#363636;
	--dark-header-hover:#404040;
	--border-color:#e0e0e0;
	--subtext:#b3b3b3;
	--green: #69a82a;
	--yellow: #e6ba37;
	--red: #ba4a2f;
	--footer: #616161;
	--star: #ffd700;
}
body {
  margin: 0;
  font-family: Poppins;
}
.container{
	text-align: center;
}
.main-container {
  padding: 50px 10px;
  background-color: var(--white);
  display:flex;
  flex-direction: column;
  align-items: center;
	text-align: center;
}
.row{
  height: auto;
  border: none;
  margin: auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
.column-md1{
	max-width: 100%;
  height: auto;
  border: none;
  margin: auto;
  padding: 20px;
	display: flex;
  flex-direction: column;
  align-items: center;
}
.column-md3{
	max-width: 33.3333%;
	height: auto;
	border: none;
	margin: 0;
}
.justify-text{
	text-align: justify;
}
.button{
  border: none;
  padding: 10px;
  margin: 0;
  background-color: #00459f;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.white-a{
	font-family: Barlow,sans-serif;
  font-weight: 700;
  color: var(--white);
  text-decoration: none;
}
.input{
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  border: 1px solid #ccc;
  box-sizing: border-box;
  font-family: Barlow, sans-serif;
}
::-webkit-scrollbar {width: 6px;}
::-webkit-scrollbar-track {background: #e3e3e3; }
::-webkit-scrollbar-thumb:hover {background: #555; }
::-webkit-scrollbar-thumb {background: #888; }
.dots-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
  width: 100%;
}
.dot {
  height: 20px;
  width: 20px;
  margin-right: 10px;
  border-radius: 10px;
  background-color: #b3d4fc;
  animation: pulse 1.5s infinite ease-in-out;
}
.dot:last-child {
  margin-right: 0;
}
.dot:nth-child(1) {
  animation-delay: -0.3s;
}
.dot:nth-child(2) {
  animation-delay: -0.1s;
}
.dot:nth-child(3) {
  animation-delay: 0.1s;
}
@keyframes pulse {
  0% {
    transform: scale(0.8);
    background-color: #b3d4fc;
    box-shadow: 0 0 0 0 rgba(178, 212, 252, 0.7);
  }

  50% {
    transform: scale(1.2);
    background-color: #00459f;
    box-shadow: 0 0 0 10px rgba(178, 212, 252, 0);
  }

  100% {
    transform: scale(0.8);
    background-color: #b3d4fc;
    box-shadow: 0 0 0 0 rgba(178, 212, 252, 0.7);
  }
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1070px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (min-resolution: 192dpi) and (max-width: 1070px), only screen and (min-resolution: 2dppx) and (max-width: 1070px) {
.column-md3{ max-width: 100%; width: 100%; }
.row{ flex-direction: column; align-items: center; }
}



/*** Begin Nav ***/
.header{
	width:100%;
	position: fixed;
  top: 0;
	background-color: var(--white);
	transition: top 0.5s;
  -webkit-transition: top 0.5s;
	z-index: 1;
}
.nav-wrapper{
	display: flex;
	justify-content: center;
}

.nav-wrapper{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.nav-wrapper-inner {
	width: 100%;
	max-width: 90%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.menu-button {
	position: relative;
	float: right;
	margin: 30px;
	display: none;
	cursor: pointer;
}

.bar1, .bar2, .bar3 {
	width: 35px;
	height: 2px;
	background-color: var(--black);
	margin: 6px 0;
	transition: 0.4s;
}
.change .bar1 {
	-webkit-transform: rotate(-45deg) translate(-9px, 6px);
	transform: rotate(-45deg) translate(-7px, 5px);
}
.change .bar2 {opacity: 0;}
.change .bar3 {
	-webkit-transform: rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-10.5px, -9px);
}

.nav-menu-large{
	display:block;
	position: static;
}

.nav-menu-link:hover{
	color: var(--black);
	transition:0.4s;
}

.nav-logo-link {
	display: flex;
	width: 200px;
	height: 50px;
	align-items: center;
}

.nav-logo-img{
  width: 100%;
  height: 100%;
	display: block;
}

.nav-menu-item{
	display: inline-block;
	cursor:pointer;
}

.nav-menu-link {
	padding: 0 10px 0 10px;
	position: relative;
	display: inline-block;
	font-family: Poppins-Light;
	font-weight: 700;
	color: var(--black);
	text-decoration: none;
}

.active {
  color: var(--black);
}

.nav-menu-mobile{
	width: 100%;
	height: 100vh;
	padding: 0;
}
.nav-menu-item-mobile{
	cursor:pointer;
  flex-direction:column;
  list-style-type:none;
  padding-left: 30px;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1070px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (min-resolution: 192dpi) and (max-width: 1070px), only screen and (min-resolution: 2dppx) and (max-width: 1070px) {
.menu-button {
	display:block;
}
.nav-menu-large{
	display:none;
}
.nav-menu-link{
	padding-top:24px;
}
}
/*** End Nav ***/



/*** Begin Slideshow ***/
.slideshow-container{
	width: 100%;
  position: relative;
  top: 0;
}
.main-hero{
  position: relative;
  display: flex;
	height: 90vh;
  align-items: center;
}
.main-hero-small{
  position: relative;
  display: flex;
  align-items: center;
  padding: 150px 0 50px 0;
}
.main-hero-ImgVideoContainer,
.hero-img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	opacity: 0.7;
}
.main-hero-ContentContainer{
	position:relative;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: center;
  width: 100%;
}
.main-hero-ContentWrapper {
	width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.main-hero-heading {
  color: #00459f;
  font-size: 3.9875rem;
  text-align: center;
  -webkit-text-stroke: 0.15em #00459f;
}

.main-hero-heading::before {
  width: 100%;
  content: attr(data-content);
  -webkit-text-fill-color: var(--white);
  -webkit-text-stroke: 0;
  text-align: center;
  position: absolute;
  right: 0;
}

.main-hero-heading-wrapper {
  font-family: Barlow,sans-serif;
  font-size: 4.6875rem;
}
.main-hero-button {
	font-family: Barlow,sans-serif;
  font-weight: 550;
  text-transform: uppercase;
  padding: 15px 25px;
  color: black;
  border: green;
  border-radius: 2px;
  text-decoration: none;
  background-color: green;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1070px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (min-resolution: 192dpi) and (max-width: 1070px), only screen and (min-resolution: 2dppx) and (max-width: 1070px) {
.main-hero-heading {
	font-family: Barlow,sans-serif;
  font-size: 2.9rem;
  line-height: 1em;
}
}
/*** End Slideshow ***/




/*** Begin Skill ***/
.competenze {
  background-color: var(--white);
  padding: 80px 0;
  width:100%;
  display:flex;
  flex-direction:column;
}
.skill {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-width: 220px;
}
.skill-row{
  height: auto;
  border: none;
  margin: auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
.skill-column {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
	align-items: flex-start;
  width: 100%;
}
.skill-name {
  font-size: 24px;
  margin-top: 20px;
}
.circle-container {
  height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.circle {
  width: 160px;
  height: 160px;
  position: relative;
}
circle {
  fill: none;
  stroke: black;
  stroke-width: 10px;
  stroke-dasharray: 450;
  stroke-dashoffset: 450;
}
.animate {
  animation: anim 1.8s linear forwards;
}
@keyframes anim{
  100%{
    stroke-dashoffset: 0;
  }
}
svg{
  position: absolute;
  top: 0;
  left: 0;
}
@media print, screen and (max-width: 40em){
.skill{
	margin-bottom: 30px;
}
.skill-row{
flex-direction: column;
}
.skill-column{
display: flex;
flex-direction: column;
align-items: center;
}
}
@media print, screen and (min-width: 40em){
.skill{
	margin-bottom: 30px;
}
.skill-row{
flex-direction: column;
}
.skill-column{
display: flex;
flex-direction: row;
}
}
@media print, screen and (min-width: 64em) and (max-width: 74em){
.skill-row{
flex-direction: column;
}
.skill-column{
display: flex;
flex-direction: row;
}
}
@media print, screen and (min-width: 74em){
.skill-row{
flex-direction: row;
}
.skill-column{
display: flex;
flex-direction: row;
}
}
/*** End skill ***/



/*** Begin Contact ***/
.contatti-wrapper {
	position: relative;
  max-width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
	align-items: center;
}
.contatti-info {
  padding-right: 50px;
  min-width: 300px;
}

.contatti-info p {
  font-size: 18px;
  margin-bottom: 15px;
}

.social-links {
  margin-bottom: 30px;
}

.social-links a {
  display: inline-block;
  background-color: #fff;
  color: #333;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  margin-right: 10px;
}

.social-links a:hover {
  background-color: #333;
  color: #fff;
}

.contatti-form {
  flex-basis: 60%;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 30px;
  min-width: 300px;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1070px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (min-resolution: 192dpi) and (max-width: 1070px), only screen and (min-resolution: 2dppx) and (max-width: 1070px) {
.contatti-wrapper { flex-direction: column; }
.contatti-info{ padding: 0; }
}
/*** End Contact ***/



/*** Begin Iubenda Partner ***/
.iubenda-partner{
	max-width: 80%;
	margin: auto;
}
.iubenda-list{
	font-family: Barlow,sans-serif;
	font-size: 18px;
	line-height: 1.6;
	margin-bottom: 30px;
	color: #333333d1;
	font-weight: 300;
}
.iubenda-main-title{
	font-size: 50px;
}
.iubenda-title{
	font-size: 42px;
}
.iubenda-subtitle{
	font-size: 34px;
	margin-block-end: 0;
}
.iubenda-text{
	font-family: Barlow,sans-serif;
	font-size: 18px;
	line-height: 1.6;
	margin-bottom: 30px;
	text-align: justify;
	color: #333333d1;
	font-weight: 300;
}
.iubenda-link{
	text-decoration: none;
	font-family: Barlow,sans-serif;
	color: #333333;
	font-weight: 900;
}
/*** End Iubenda Partner ***/



/*** Begin CTA ***/
.cta-section {
  background-color: var(--white);
  padding: 50px 0;
}
.cta-container {
	padding: 0 10px;
	display: flex;
  flex-direction: column;
  align-items: center;
	text-align: center;
}
p {
	font-family: Barlow,sans-serif;
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 30px;
}
/*** End CTA ***/



/*** Begin Footer ***/
.footer{
	width: 100%;
	height: auto;
	border: none;
	margin: 0;
	padding: 0;
	background-color: #171717ff;
	color: var(--white);
}
.footer-title{
	font-size: 24px;
	font-weight: 700;
	color: var(--white);
}
.footer-column{
	border: none;
  margin: 0;
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.footer-logo-container{
	display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-logo{
  width: 80%;
  filter: invert(1);
}

.footer-social-list{
	max-width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.footer-social-list-item{
  display: flex;
  justify-content: center;
}
.footer-link,
.footer-link:visited {
	color: var(--white);
  text-decoration: none;
  display: flex;
  justify-content: center;
  padding: 0 10px;
}
.social-link,
.social-link:visited {
	color: var(--white);
  text-decoration: none;
  display: flex;
  justify-content: center;
	font-size: 1.5rem;
  padding: 0 10px;
}
.footer-information-list{
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style-type: none;
}
.footer-information-list-item{
	margin: 10px 0;
	color: var(--white);
}
.footer-newsletter-form{
	max-width: 80%;
	height: auto;
	border: none;
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.footer-newsletter-label{
	display: none;
}
.footer-newsletter-input{
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 15px;
  padding: 10px 0;
  font-style: normal;
  font-weight: 700;
  color: #fff;
  background-color: transparent;
  border: 0;
  border-bottom: 2px solid #00459f;
}
.footer-newsletter-privacy{
	width: 100%;
	margin-bottom: 20px;
	display: flex;
	flex-direction: row;
  align-items: center;
}
.footer-newsletter-text{
	margin-left: 10px;
}
.footer-checkbox{
	width: 25px;
  height: 25px;
  accent-color: #00459f;
}
.footer-newsletter-submit{
	max-width: 30%;
  border: none;
  padding: 10px;
  margin: 0;
  background-color: #00459f;
	cursor: pointer;
}
.footer-signature{
	padding: 10px 0 30px 0;
	display: flex;
	flex-direction: row;
	align-items: center;
	font-size: 16px;
}
.footer-privacy-link{
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style-type: none;
  display: flex;
  flex-direction: row;
}

.footer-privacy-link-item{
	margin-left:10px;
	font-size: 16px;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1070px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1070px), only screen and (min-resolution: 192dpi) and (max-width: 1070px), only screen and (min-resolution: 2dppx) and (max-width: 1070px) {
.footer-row-ex{ padding-right: 0; }
.footer-signature{ flex-direction: column; }
}
/*** End Footer ***/